from mocha.web.WebServer import WebServer

if __name__ == "__main__":

	port = 8081
	print("Mocha User Interface Service - running on port", port)

	server = WebServer(("127.0.0.1", port))
	server.serve_forever()

